{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "dotvi:castparticle",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 15,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_box": {
				"half_dimensions": [
					1,
					1,
					1
				],
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [
					0.2,
					0.2
				],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"flipbook": {
						"base_UV": [
							0,
							64
						],
						"size_UV": [
							8,
							8
						],
						"step_UV": [
							8,
							0
						],
						"frames_per_second": 8,
						"max_frame": 8,
						"loop": true
					}
				}
			}
		}
	}
}